Bug 4485 - make %_update_scrollkeeper_bin quietly
: make %_update_scrollkeeper_bin quietly
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-24 02:21 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-24 02:21:16
Please modify %update_scrollkeeper and %clean_scrollkeeper macros using
scrollkeeper-update with -q option
%update_scrollkeeper    [ -x %_update_scrollkeeper_bin ] &&
%_update_scrollkeeper_bin -q ||:
%clean_scrollkeeper     [ "$1" = 0 -a -x %_update_scrollkeeper_bin ] &&
%_update_scrollkeeper_bin -q ||:
------- Comment #1 From 2004-06-27 02:27:52 -------
Applied in rpm-4.0.4-alt39